### Method

# Gtk CellRendererToggle set_activatable

deprecated: 4.10

#### Declaration [src]

    void
    gtk_cell_renderer_toggle_set_activatable (
      GtkCellRendererToggle* toggle,
      gboolean setting
    )

#### Description [src]

Makes the cell renderer activatable.

Deprecated since: 4.10

Please do not use it in newly written code.

Sets property | `Gtk.CellRendererToggle:activatable`

#### Parameters

`setting`

  Type: `gboolean`

  The value to set.